{
  "abort the download": "Abort the download",
  "are you sure you want to delete the selected region": "Are you sure you want to delete the selected region?",
  "confirm-action": "Confirm the action",
  "info-select-new-chain-modal": "When confirming the action, you will lose data about the chain",
  "no": "No",
  "yes": "Yes"
}